## plexus-bsh-factory 1.0~alpha7

=== debian/changelog ===
plexus-bsh-factory (1.0~alpha7-4) unstable; urgency=medium

  * Team upload.
  * Depend on libplexus-container-default1.5-java
    instead of libplexus-container-default-java
  * Standards-Version updated to 4.1.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 08 Sep 2017 09:43:49 +0200

plexus-bsh-factory (1.0~alpha7-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with maven-debian-helper
  * Depend on libbsh-java instead of bsh
  * Moved the package to Git
  * Standards-Version updated to 3.9.7 (no changes)
  * Switch to debhelper level 9
  * Converted debian/copyright to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 19 Feb 2016 16:57:41 +0100

plexus-bsh-factory (1.0~alpha7-3) unstable; urgency=low

  * Add myself to Uploaders.
  * Bump Standards-Version to 3.9.2: no changes needed.
  * Fix FTBFS: remove version param (deprecated in debian-ant-helper)
    and use POM version (Closes: #628345).
  * Use mh_clean in clean rule.
  * Bump to debhelper 7 compat level.
  * Switch to source format 3.0 (quilt).

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 29 May 2011 13:33:35 +0200

plexus-bsh-factory (1.0~alpha7-2) unstable; urgency=low

  * Switch to the new plexus-container package.

 -- Torsten Werner <twerner@debian.org>  Mon, 13 Jul 2009 21:22:01 +0200

plexus-bsh-factory (1.0~alpha7-1) unstable; urgency=low

  * Initial release. (Closes: #535021)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sat, 28 Mar 2009 22:01:14 +0000
